@font-face {
	font-family: 'ProximaNova';
	src: url('fonts_new/proximanova-light-webfont.eot');
	src: url('fonts_new/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts_new/proximanova-light-webfont.woff') format('woff'),
	url('fonts_new/proximanova-light-webfont.ttf') format('truetype'),
	url('fonts_new/proximanova-light-webfont.svg#ProximaNovaLtRegular') format('svg');
	font-weight: 300;
	font-style: normal;

}
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts_new/ProximaNova-Regular.eot');
	src: local('☺'), 
	url('fonts_new/ProximaNova-Regular.woff') format('woff'), 
	url('fonts_new/ProximaNova-Regular.ttf') format('truetype'), 
	url('fonts_new/ProximaNova-Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts_new/ProximaNova-RegItalic.eot');
	src: local('☺'), 
	url('fonts_new/ProximaNova-RegItalic.woff') format('woff'),
	url('fonts_new/ProximaNova-RegItalic.ttf') format('truetype'), 
	url('fonts_new/ProximaNova-RegItalic.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts_new/ProximaNova-Semibold.eot');
	src: local('☺'),
	url('fonts_new/ProximaNova-Semibold.woff') format('woff'), 
	url('fonts_new/ProximaNova-Semibold.ttf') format('truetype'), 
	url('fonts_new/ProximaNova-Semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts_new/ProximaNova-Bold.eot');
	src: local('☺'),
	url('fonts_new/ProximaNova-Bold.woff') format('woff'),
	url('fonts_new/ProximaNova-Bold.ttf') format('truetype'), 
	url('fonts_new/ProximaNova-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
/*
light: 300;normal: 400;semibold: 600;bold: 700;
GLOBAL STYLES
-------------------------------------------------- */
body{font-family: 'ProximaNova'; font-weight: 400; font-size: 16px; line-height: 24px; color: #06013d;}
img{ max-width: 100%; height: auto;}
a{ color: #06013d;}
a:hover{ text-decoration: none; color: #000;}
a:focus{ text-decoration: none; color: #000;outline: 0;}
.spacer{ padding-top: 30px; padding-bottom: 30px;}

.zoomPic-wrap{ overflow: hidden;}
.zoomPic{-webkit-transition: all 1s ease;-moz-transition: all 1s ease;	-o-transition: all 1s ease;	-ms-transition: all 1s ease;transition: all 1s ease;}
.zoomPic:hover{ transform: scale(1.1);}
hr{}
h1{ font-size: 26px;}
h2{ font-size: 24px;}
h3{ font-size: 20px;}
h4{ font-size: 18px;}
h5{ font-size: 16px;}
h6{ font-size: 14px;}
/* SOCIAL STYLING
-------------------------------------------------- */
.social{}
.social a{}
/* BUTTON STYLING
-------------------------------------------------- */
.btn{}
/* FORM STYLING
-------------------------------------------------- */
form{}
form label {}
form input, 
form select, 
form textarea, 
form .form-control{}
form input[type="submit"], 
form input[type="reset"], 
.btn-submit{}
form input[type="submit"]:hover, 
form input[type="reset"]:hover, 
.btn-submit:hover{}
/* HEADER STYLING
-------------------------------------------------- */
.header { }
/* CONTENT AREA STYLING
-------------------------------------------------- */
.title-wrap{}
.title-wrap h1, .secTitle{}
.title-wrap p{}
/* FOOTER STYLING
-------------------------------------------------- */
.footer{}
/* SIDEBAR STYLING
-------------------------------------------------- */
/* HOMEPAGE STYLING
-------------------------------------------------- */
/* SUBPAGE STYLING
-------------------------------------------------- */

/* CUSTOMIZE CMS AREA
-------------------------------------------------- */
.entry{}
.entry a{text-decoration: underline;}
.entry p{}
.entry h1{ color: #141414; margin-top: 10px;}
.entry h2{ margin-top: 10px;}
.entry h3{ color: #141414; font-weight: 400; margin-top: 10px;}
.entry h4{}
.entry h5{}
.entry h6{}
.entry ul{margin: 1px 0; padding: 0; list-style: none;}
.entry ul >li{ margin-bottom: 10px; padding: 0; position: relative; padding-left: 15px;}
.entry ul >li:before{ content: '\f0da'; font-family: "FontAwesome"; font-size: 14px; position: absolute; top: 0; left: 2px; color: #000;}
.entry ul li li{ padding-left: 15px; margin-bottom: 5px;}
.entry ul li a{ text-decoration: underline;}
.entry ul ul{ margin: 5px 0 10px 0;} 
.entry ol{margin: 20px 0; padding: 0 0 0 20px; counter-reset:item;}
.entry ol li {text-indent:-2em; list-style-type:none; counter-increment:item; padding-left: 15px;} 
.entry ol li:before { display:inline-block; width:30px; padding-right:10px; font-weight:700; text-align:right; content:counter(item) ".";}
.entry ol ol{ list-style-position: inside; margin: 10px 0 0;}
.entry dl{}
.entry dl dt{ margin-top: 10px;}
.entry dl dd{ padding-left: 15px;}
.entry img{ margin: 10px 0;}
.entry img.alignleft{ float: left; margin: 5px 30px 10px 0;}
.entry img.alignright{ float: right; margin: 5px 0 10px 30px;}
.entry form{}

.p-r8{padding-right: 8px;}
.p-l8{padding-left: 8px;}
.p-j8{padding-left: 8px;}

.header-top{background: url(images_new/top-stripes.png) repeat-x; height: 30px;
}

.banner{background-position: center;background-size: cover;background-repeat: no-repeat;height: 618px;}
header{text-align: center;}
header h2 {font-size: 28px;color: #06013d;font-weight: 700;line-height: 34px;margin-top: 25px;}
header h2 span.light{font-weight: 300;}
header p.regular{font-weight: 400;font-size: 16px;text-transform: uppercase;color: #06013d;margin-bottom: 12px;}

.funeral-wrap{margin-top: 46px;margin-bottom: 34px;}
.funeral-content-right{padding-left: 10px;}
.funeral-content-right h3{padding-left: 8px;margin-top: 0;font-size: 17px;font-weight: 700;color: #06013d;text-transform: uppercase;}
.funeral-content-right ul{list-style: none;padding: 0;margin: 0;}
.funeral-content-right ul li{position: relative;font-size: 17px;font-weight: 400;color: #06013d;padding: 6px 0;border-top: 1px solid #06013d;padding-left: 28px;}
.funeral-content-right ul li:last-child{border-bottom: 1px solid #06013d;}
.funeral-content-right ul li:before{ content: '\f111'; font-family: "FontAwesome"; font-size: 5px; position: absolute; top: 7px; left: 8px; color: #06013d;}


.green-wrap{background-color: #e6e6eb;padding: 45px 0;}
.help-txt, .help-caption{font-size: 20px;color: #06013d;}
.help-caption{font-weight: 700;}
.white-border-con{width: 100%;border: 3px solid #fff;border-radius: 4px;padding: 20px 10px;margin-top: 10px;}
.white-border-con img{margin-bottom: 6px;}
.white-border-con p{margin-bottom: 0;text-transform: uppercase;font-size: 18px;color: #06013d; font-weight: 300;
}

div.col-md-12 {
	padding: 0;
}

.white-border-con a{padding: 3px 12px;background-color: #68668a;font-size: 15px;font-weight: 700;color: #fff;border-radius: 4px;display: inline-block;text-transform: uppercase;}
.white-border-con a:hover {
	background-color: #06013d;
}

.chapel-wrap{margin-bottom: 32px;}
.chapel-wrap .chapel-col{margin-top: 30px;}
.chapel-col .img-con img{margin-bottom: 15px;}
.chapel-col .chapel-col-info{text-align: center;}
.chapel-col .chapel-col-info h4{padding: 6px 0;font-size: 18px;color: #06013d;text-decoration: uppercase;border-top: 2px solid #06013d;border-bottom: 2px solid #06013d;text-transform: uppercase;margin-top: 20px;margin-bottom: 15px;}
.chapel-col .chapel-col-info p{font-size: 14px;color: #06013d;line-height: 22px;}


footer{background-color: #e6e6eb;}
footer .footer-inner{padding-bottom: 52px;}
.footer-col-left, .footer-col-right{margin-top: 60px;}
.footer-col-left{text-align: ;}

.footer-col-left h2 {
	font-weight: 300;
	font-size: 30px;
	
}

.footer-col-left .phone-us p{font-size: 18px;color: #68668a;text-transform: uppercase;margin-bottom: 2px; text-align: center;padding-bottom: 10px; font-weight: 700;
}
.footer-col-left .phone-us a{font-size: 18px;color: #fff;font-weight: 300;background-color: #68668a;text-align: center;padding: 5px 0;margin-bottom: 8px;border-radius: 4px;}
.footer-col-left .phone-us a:hover {
	background-color: #06013d;
}
.footer-col-left .phone-us a span{font-weight: 700;}
.footer-col-left .view-site{margin-top: 30px;}
.footer-col-left .view-site p{font-size: 18px;color: #06013d;text-transform: uppercase;margin-bottom: 2px; text-align: center;padding-bottom: 10px; font-weight: 700;
}
.footer-col-left .view-site a{font-size: 18px;color: #fff;font-weight: 300;text-transform: uppercase;background-color: #06013d;text-align: center;margin-bottom: 8px;border-radius: 4px;padding: 5px 0;}

p.reviewed-by {
	font-weight: 600;
}

.footer-col-left .view-site a:hover {
	background-color: #68668a;
}
.footer-col-left a{display: block;}
.footer-col-right{padding-left: 20px;}
.footer-col-right h2{font-size: 38px;color: #054733;font-weight: 300;margin-top: 0;margin-bottom: 15px;}
.footer-col-right p{font-size: 16px;color: #054733;font-style: italic;;font-weight: 300;line-height: 22px;margin-bottom: 6px;}
.footer-col-right p.reviewed-by{font-weight: 700;font-size: 12px;font-style: normal;text-transform: uppercase;}

.footer-end{min-height: 58px;  background: #06013d url(images_new/pattern-call-to-action.jpg) left center repeat-x;
}
ul.footer-nav{list-style: none;padding: 22px 0;margin: 0;}
ul.footer-nav li{display: inline-block;padding: 0px 10px;border-right: 1px solid #f8f8f8;line-height: .8}
ul.footer-nav li:last-child{border-right:0;padding-right: 0;}
ul.footer-nav li:first-child{padding-left: 0;}
ul.footer-nav li a{font-size: 13px;color: #fff;text-transform: uppercase;}

.footer-logo-list{float: right;list-style: none;margin: 0;padding: 15px 0;}
.footer-logo-list li{display: inline-block;border-right: 1px solid #fff;padding: 0 20px;float: left;line-height: 2.4}
.footer-logo-list li:last-child{border-right:0;padding-right: 0;}
/*
RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 767px){

	header h2{font-size: 22px;}
	header p.regular{font-size: 14px;}

	.p-r8{padding-right: 15px;}
	.p-l8{padding-left: 15px;}
	.p-j8{padding-left: 15px;}

	.banner{height: 300px;}

	.white-border-con p{font-size: 15px;}
	.white-border-con a{font-size: 14px;}

	.chapel-col .chapel-col-info h4{font-size: 15px;margin-top: 15px;margin-bottom: 10px;}

	.funeral-wrap{margin: 25px 0;}
	.funeral-wrap .funeral-logo{text-align: center;}
	.funeral-content-right{padding-left: 0;}
	.funeral-content-right h3{margin-top: 20px;font-size: 15px;}
	.funeral-content-right ul li{font-size: 15px;}
	.funeral-content-right ul li::before{top: 6px;}

	.help-txt, .help-caption{font-size: 18px;}

	.footer-inner{background-image: none !important;}

	.footer-col-left, .footer-col-right{margin-top: 30px;}
	.footer-col-left .phone-us p, .footer-col-left .phone-us a,
	.footer-col-left .view-site p, .footer-col-left .view-site a{font-size: 15px;}

	.footer-col-right h2{font-size: 28px;}
	.footer-col-right p{font-size: 14px;}

	ul.footer-nav{text-align: center;padding: 10px 0;}
	.footer-logo-list{float: none;text-align: center;padding: 10px 0;}
	.footer-logo-list li{float: none;}
}
@media (min-width: 768px){

	header h2{font-size: 24px;}
	header p.regular{font-size: 15px;}

	.banner{height: 330px;}

	.funeral-content-right h3, .funeral-content-right ul li{font-size: 16px;}

	.help-txt, .help-caption{font-size: 20px;}

	.white-border-con p{font-size: 16px;}
	.white-border-con a{font-size: 15px;}

	.chapel-col .chapel-col-info h4{font-size: 16px;}

	.footer-col-left .phone-us p, .footer-col-left .phone-us a,
	.footer-col-left .view-site p, .footer-col-left .view-site a{font-size: 16px;}

	.footer-col-right h2{font-size: 32px;}
	.footer-col-right p{font-size: 15px;}
}
@media (max-width: 991px){
}
@media (min-width: 992px){

	.container{ width: 878px;}

	header h2{font-size: 28px;}
	header p.regular{font-size: 16px;}

	.banner{height: 618px;}

	.funeral-content-right h3, .funeral-content-right ul li{font-size: 17px;}

	.help-txt, .help-caption{font-size: 20px;}

	.white-border-con p{font-size: 18px;}

	.chapel-col .chapel-col-info h4{font-size: 18px;}

	.footer-col-left .phone-us p, .footer-col-left .phone-us a,
	.footer-col-left .view-site p, .footer-col-left .view-site a{font-size: 18px;}

	.footer-col-right h2{font-size: 38px;}
	.footer-col-right p{font-size: 16px;}
}
@media (min-width: 1024px){
}
@media (min-width: 1200px){	
}
